/* CSR 故事视频 20231207 Start*/
/* :root {
    --csr_story_box_bg_color: #CCF0EE;
    --csr_story_title_green: #00B5AC;
} */

.csr_story_body_box {
    width: 90%;
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.6;
}

.csr_story_box {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 4% 0 4% 0;
}

.csr_story_box.right {
    flex-direction: row;
}

.csr_story_box.left {
    flex-direction: row-reverse;
}

.csr_story_video {
    display: block;
    width: 50%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.csr_story_content {
    width: 50%;
    min-height: 432px;
}

.csr_story_box.right .csr_story_content {
    padding-left: 2%;
}

.csr_story_box.left .csr_story_content {
    padding-right: 2%;
}

.csr_story_title_green {
    position: relative;
    width: 190px;
    border-radius: 24px;
    padding-right: 30px;
    margin-bottom: 2%;
    color: #fff;
    font-size: 24px;
    text-align: center;
    background: var(--csr_story_title_green);
}

.icon_people::after,
.icon_book::after,
.icon_microphone::after {
    content: '';
    position: absolute;
    right: 18px;
    top: 50%;
    width: 24px;
    height: 23px;
    margin-top: -11.5px;
    background-repeat: no-repeat;
}

.icon_people::after {
    background-image: url(./icon/icon_people.png);
}

.icon_book::after {
    background-image: url(./icon/icon_book.png);
    width: 17px;
    right: 28px;
}

.icon_microphone::after {
    background-image: url(./icon/icon_microphone.png);
    width: 17px;
    right: 28px;
}

.csr_story_content .csr_talk{
    border: 1px dashed var(--csr_story_title_green);
    padding: 10px 20px;
    border-radius: 10px;
    min-height: 106px;
    align-items: center;
    margin-bottom: 3%;
    color: #2D2D2D;
    word-break: break-all;
}

.csr_story_content .csr_talk_p {
    text-align: right;
    font-weight: bold;
}

.csr_story_box_bg {
    position: absolute;
    top:0;
    width: 80%;
    height: 100%;
    background-color: var(--csr_story_box_bg_color);
    z-index: -1;
}

.csr_story_box.right .csr_story_box_bg {
    right: -4.9vw;
    border-radius: 60px 0 0 0;
}

.csr_story_box.left .csr_story_box_bg {
    left: -4.9vw;
    border-radius: 0 60px 0 0;
}

.csr_story_box_circle_bg{
    position: absolute;
    bottom: 1px;
    z-index: -1;
    width: 65% !important;
    transform: translate(0,50%);
    clip-path: polygon(0 50%, 100% 50%, 100% 100%, 0 100%);
}

.csr_story_box.right .csr_story_box_circle_bg {
    right: -4.9vw;
}

.csr_story_box.left .csr_story_box_circle_bg {
    left: -4.9vw;
}

.csr_story_content_box {
    padding: 2.5% 0;
}

.csr_story_content_box_title {
    display: flex;
    flex-wrap: nowrap;
    gap: 25px;
}

.csr_story_content_box_title span {
    font-size: 24px;
    color: var(--csr_story_title_green);
}

.csr_story_content_box .detail {
    padding: 2% 2.5%;
    display: flex;
    flex-direction: column;
    gap: 2vw;
    border: 1px dashed var(--csr_story_title_green);
    border-radius: 10px;
    position: relative;
}

.csr_story_content_box .detail .csr_story_swiper {
    overflow: hidden;
}

.csr_story_content_box .detail .row h3 {
    position: relative;
    padding-left: 15px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 1%;
}

.csr_story_content_box .detail .row h3::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 24px;
    left: 0;
    top: 0;
    background-color: var(--csr_story_title_green);
}

.csr_story_content_box .detail .row p {
    /* font-size: 16px; */
    color: #2D2D2D;
}

.cai1b {
    float: right;
    background:#fff;
    border-radius: 50%
}

@media screen and (min-width: 975px){
    .detail .csr_story_swiper .swiper-wrapper {
        display: flex;
        flex-direction: column;
        gap: 2vw;
        border-radius: 10px;
        position: relative;
    }
}
@media screen and (max-width: 974px){
    .csr_story_body_box{
        width: 100%;
    }

    .csr_story_video {
        width: 100%;
        height: 50vw;
    }

    .csr_story_content {
        width: 100%;
        height: auto;
        min-height: auto;
        margin-top: 4%;
        padding: 0 5% !important;
    }

    .csr_story_content_box {
        width: 90%;
        margin: 0 auto 2% auto;
    }

    .csr_story_box {
        padding-top: 0;
        width: 100%;
        padding: 0;
    }

    .csr_story_box_bg{
        width: 100%;
        left: 0 !important;
        right: 0 !important;
    }

    .csr_story_box_circle_bg{
        width: 80% !important;
    }

    .csr_story_box.right .csr_story_box_circle_bg {
        right: 0;
    }

    .csr_story_box.left .csr_story_box_circle_bg {
        left: 0;
    }

    .csr_story_swiper {
        padding-bottom: 5%;
    }

    .swiper-slide{
        height:1px;
        padding-left: 1px;
    }

    .swiper-slide-active { 
        height:auto;
    }

    .bb1 {
        top: 49.5%;
        transform: translate(0,-170px);
        z-index: 4005;
        right: 4%;
    }
}
/* CSR 故事视频 End */